Subject: [Curdle] WGLC draft-ietf-curdle-cms-eddsa-signatures-01.txt

From: Daniel Migault <[email-masked]>
Date: Mon, 21 Nov 2016 09:57:14 -0500

Hi,

This message starts a Working Group Last Call (WGLC) for
draft-ietf-curdle-cms-eddsa-signatures-01.

The version to be reviewed is
https://datatracker.ietf.org/doc/draft-ietf-curdle-cms-eddsa-signatures/
<https://tools.ietf.org/html/draft-ietf-curdle-dnskey-eddsa-01>

Please send your comments, questions, and edit proposals to the WG mail
list until December 5, 2016.  If you believe that the document is ready to
be submitted to the IESG for consideration as a Standards Track RFC please
send a short message stating this.

Yours,

Rich and Daniel